.headbox{color:#4a555f;font-weight:bold;font-size:10px;line-height:14px;font-family:Verdana,Arial,Helvetica,Geneva;letter-spacing:1px}
.zielgruppen{color:#f0f8ff;font-weight:bold;font-size:10px;line-height:13px;font-family:Verdana,Arial,Helvetica,Geneva;letter-spacing:1px}
.bodybox{color:#4a555f;font-size:10px;line-height:14px;font-family:Verdana,Arial,Helvetica,Geneva;text-indent:0px}
.submenue{color:#708090;font-size:10px;line-height:12px;font-family:Verdana,Arial,Helvetica,Geneva}
a{color:#4682b4;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
h1{color:#000;font-weight:bold;font-size:14px;line-height:18px;font-family:Verdana,Arial,Helvetica,Geneva}
h2{color:#4a555f;font-weight:bold;font-size:11px;font-family:Verdana,Arial,Helvetica,Geneva;letter-spacing:1px}
input, textarea, select{font-weight:bold;font-size:11px;font-family:Verdana,Arial,Helvetica,Geneva}
ul{color:#54606c;font-size:11px;line-height:16px;font-family:Verdana,Arial,Helvetica,Geneva;list-style-type:square;list-style-position:outside;margin-top:0px}
ol{color:#54606c;font-size:11px;line-height:16px;font-family:Verdana,Arial,Helvetica,Geneva;margin-top:0px}
.body{color:#54606c;font-size:11px;line-height:16px;font-family:Verdana,Arial,Helvetica,Geneva}
